Faille critique pour Adobe Reader 8

Ce qui relève de la sécurité mais n'est pas une désinfection : discussions sur les antivirus, firewalls, hips, méthodes de protection, prévention des infections, mises à jour. Conseils et coups de main pour sécuriser une machine, choisir un logiciel de sécurité, et au sens large parler de ce domaine.
-- Pas de demandes d'analyse. --

Modérateur: Modérateurs

Faille critique pour Adobe Reader 8

Messagepar Dell » 06 Nov 2008 23:16

Image

Bonsoir

Toutes les moutures d’Adobe Reader 8 sont concernées (Windows, Mac OS X et Linux), et ceci, quel que soit le mode d’utilisation : lecture d’un document local, PDF visible sur le web, fichier transmis par courrier électronique, etc.

Selon l'éditeur de Adobe Reader, une des méthodes JavaScript disponibles ne valide pas correctement les données qui lui sont soumises. L’exécution de code arbitraire serait donc possible. Ceci peut mener à la prise de contrôle de la machine de l’utilisateur à distance.

cette vulnérabilité concerne uniquement Adobe Reader 8. Un moyen simple de la corriger reste de suivre les conseils d’Adobe qui recommande de passer à Adobe Reader 9, ou à la version 8.1.3.
Pour la version 8.1.3 passer par les mises à jour

Le plus simple reste toutefois de passer directement à Adobe Reader 9 qui n’est pas touché par ces problèmes

Télécharger Adobe Reader 9

_DELL_
Windows 10/ 64 Bits, FireFox, F-Secure,
Internet InOne M , SwisscomTv InOne M, Téléphonie IP InOne M, Mobile InOne S
Avatar de l’utilisateur
Dell
Modérateur
Modérateur
 
Messages: 9460
Inscription: 16 Oct 2002 16:57
Localisation: Aigle (Suisse)

Retourner vers Discussions, prévention, protection

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 0 invités